Subject: Re: Who are you people?

From: [email-masked]
Date: Mon, 6 Jan 2003 17:29:04 EST

In a message dated 1/6/03 12:09:23 PM, [email-masked] writes:

>Fran wrote:
>> I think it would be cool to have a fictionary "un-reunion" [...] sounds
>> like Massachusetts is good for a lot of people...any takers?  Or if
>> people don't mind coming to Philly, how does summer solstice
>> sound?
>
>I think we may be too far-flung for this to work, but if it did, I'd make
>an effort to be there.

Hi J-J et al, Linda sent me this:

Dear Fran, I live in RI, about 20 minutes from beaches, in a biggish house

with a few extra bedrooms with lots of games, like Scrabble.  One of our

sons (the artist, musician, gamefreak, lives 20 minutes away in Cranston, in

my husband's mother's house, which also has a few extra bedrooms, games, and

pool and ping pong.  My only problem is I gotta do a thorough Spring

Cleaning to go thru all my clutter and reorganize it--menopause tired my

brain, but it's a lot better now and word puzzles have helped.  Think maybe

summer or fall???  People seem to like my cooking.  Please pass this message

on, if anyone is interested.  Judith also lives a 1/2 hour away.

Summer is good for me!
-Fran

---

From: "Judith E. Schrier" <[email-masked]>
Date: Wed, 08 Jan 2003 11:33:38 EST

>on, if anyone is interested.  Judith also lives a 1/2 hour away.

In July of 1992, I organized a clambake for the Words-L list,
which wound up being 55 people, including a few spouses and
children, coming from as near as Providence and Narragansett,
and as far away as Scotland and California.

We got some people rooms at Brown dorms.  Some people stayed
with me, but I would not do that again...  The dorms worked
out fine.

love, judith